input[type='radio'] { 
    transform: scale(1.5); 
    margin-right: 20px;
    margin-left: 20px;
}

label {
    text-transform: uppercase;
    font-weight: 300;
}

.background-color__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}